
VITE_USE_MOCK = true


VITE_PUBLIC_PATH = /


VITE_GLOB_API_URL = http://192.168.10.163:9042

VITE_GLOB_UPLOAD_URL= http://192.168.10.163:9042

VITE_GLOB_INFO_IMAGE_URL= http://192.168.10.163:9011


VITE_GLOB_API_URL_PREFIX=

VITE_GLOB_APP_TITLE = 费县违法建设监管平台

VITE_GLOB_APP_EN_TITLE = Post-approval supervision information system for facility agricultural land

VITE_GLOB_APP_LOGO = /logo.png

VITE_GLOB_APP_MANAGEMENT_UNIT = 管理单位：临沂市自然资源和规划局


VITE_GLOB_APP_TECHINICAL_SUPPORT =  技术⽀持：山东慧创信息科技有限公司 

VITE_GLOB_APP_VERSIONS = 系统版本：V1.0
